Debian Bug report logs - #721305
heat: [INTL:ru] Russian debconf templates translation

version graph

Package: heat; Maintainer for heat is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Yuri Kozlov <yuray@komyakino.ru>

Date: Fri, 30 Aug 2013 05:15:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.1.2-4

Fixed in version heat/2013.1.3-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#721305; Package heat. (Fri, 30 Aug 2013 05:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 30 Aug 2013 05:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: heat: [INTL:ru] Russian debconf templates translation
Date: Fri, 30 Aug 2013 09:10:58 +0400
[Message part 1 (text/plain, inline)]
Package: heat
Version: 2013.1.2-4
Severity: wishlist
Tags: l10n patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Russian debconf templates translation is attached.

-- System Information:
Debian Release: 7.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armhf
armel

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ru.po.gz (application/x-gzip, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 25 Sep 2013 09:06:13 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <yuray@komyakino.ru>:
Bug acknowledged by developer. (Wed, 25 Sep 2013 09:06:13 GMT) Full text and rfc822 format available.

Message #10 received at 721305-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 721305-close@bugs.debian.org
Subject: Bug#721305: fixed in heat 2013.1.3-2
Date: Wed, 25 Sep 2013 09:04:18 +0000
Source: heat
Source-Version: 2013.1.3-2

We believe that the bug you reported is fixed in the latest version of
heat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721305@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated heat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Sep 2013 16:39:56 +0800
Source: heat
Binary: python-heat heat-common heat-engine heat-api heat-api-cfn heat-api-cloudwatch
Architecture: source all
Version: 2013.1.3-2
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 heat-api   - OpenStack orchestration service - ReST API
 heat-api-cfn - OpenStack orchestration service - CFN API
 heat-api-cloudwatch - OpenStack orchestration service - CloudWatch API
 heat-common - OpenStack orchestration service - common files
 heat-engine - OpenStack orchestration service - engine
 python-heat - OpenStack orchestration service - Python files
Closes: 721305 721334 722422
Changes: 
 heat (2013.1.3-2) unstable; urgency=low
 .
   * New Debconf translations:
     - FR (Closes: #722422).
     - IT (Closes: #721334).
     - RU (Closes: #721305).
Checksums-Sha1: 
 cd806b20e026e817e5a485b614362625f94b5236 2386 heat_2013.1.3-2.dsc
 cb4fe10d5faf09fb64cb4fe1f6f47b2443fc3c9d 137351 heat_2013.1.3-2.debian.tar.gz
 a5aa18f9d37436890aa0f6a153d8dfe7ac6017e0 341578 python-heat_2013.1.3-2_all.deb
 8f76b49b8571fb2af1175a137330512ca285ee69 128456 heat-common_2013.1.3-2_all.deb
 4fd6db05bd9f3a25492a202c8de0510321fe2986 127070 heat-engine_2013.1.3-2_all.deb
 bc0bdc24070c4bd5f45ac479f5353386f813e782 129650 heat-api_2013.1.3-2_all.deb
 4214eaf8284c433b9bcd000b1dce3f2d1fa37f9a 125920 heat-api-cfn_2013.1.3-2_all.deb
 a3180b84f00e09f57e74d1fcfc11df82275831e0 125820 heat-api-cloudwatch_2013.1.3-2_all.deb
Checksums-Sha256: 
 d1fe1f053b2d50bd8eac5e5ae151abe4bf96b7ec103cdff616f55a6ba6ec6409 2386 heat_2013.1.3-2.dsc
 76c98113d7efb1ef60484e05169856d07b75fd437159a4317ca9b5721972e0fe 137351 heat_2013.1.3-2.debian.tar.gz
 9d5677e270b3c4d02c49fc6d88b636947e6fe7967b8dcdb824e19f28464cd850 341578 python-heat_2013.1.3-2_all.deb
 366ed5c1ed92f9e55f00633ab0eed24f30b6414f002ee84c2dc50ded61143e80 128456 heat-common_2013.1.3-2_all.deb
 77e6b2ab5c85842afd85470db5283993189a1611d267b97bef528bab9c24982a 127070 heat-engine_2013.1.3-2_all.deb
 0d71e65c4107a1fdef0dcfeb2480c35c5aa6a61e7bcfd0f357b7a30f6cbdba1f 129650 heat-api_2013.1.3-2_all.deb
 60522bb97e0913ec5ea9e4461bfb3c9f27e9957ccdf0ff18000e1e46ae15a797 125920 heat-api-cfn_2013.1.3-2_all.deb
 e4a9062561aa38abfdf08224193aa334596845e3a5fa9da92f2326612c67b5c4 125820 heat-api-cloudwatch_2013.1.3-2_all.deb
Files: 
 b3f970f163cf91db7a7e70bb633c3ba6 2386 web optional heat_2013.1.3-2.dsc
 d6b75db5310ff3213028f3c0a387a5a5 137351 web optional heat_2013.1.3-2.debian.tar.gz
 e146013b1283cd89a42c470ff9dfc5a7 341578 python optional python-heat_2013.1.3-2_all.deb
 c3dfdb6a45350930a4ca63ebcc7c5e4b 128456 web optional heat-common_2013.1.3-2_all.deb
 9a19000cf89f9e8cbda4e49e47b07bb6 127070 web optional heat-engine_2013.1.3-2_all.deb
 faf1162e796f4e2415b559ff45601953 129650 web optional heat-api_2013.1.3-2_all.deb
 629cd96cac0422786444090eca3a5a62 125920 web optional heat-api-cfn_2013.1.3-2_all.deb
 3f0e741cb0613979d010c953646a53ea 125820 web optional heat-api-cloudwatch_2013.1.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJCosEACgkQl4M9yZjvmkl+2ACglT+YaqUGNp2a33/7Pb8GMDLT
ZssAoJA7y2lO39GsB7P0zpN/4Wv7nzFH
=JVcP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 04 Nov 2013 07:26:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:58:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.